<?xml version="1.0" encoding="UTF-8"?>
<node-navigation xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://www.gatein.org/xml/ns/gatein_objects_1_3 http://www.gatein.org/xml/ns/gatein_objects_1_3"
	xmlns="http://www.gatein.org/xml/ns/gatein_objects_1_3">
	<priority>1</priority>
	<page-nodes>
		<node>
			<uri>csmgmt</uri>
			<name>csmgmt</name>
			<label>CS Management</label>
			<label xml:lang="en">CS Management</label>
			<label xml:lang="fr">CS Administration</label>
			<page-reference>group::/platform/administrators::csspacemgmt</page-reference>
			<node>
				<uri>csspacemgmt</uri>
				<name>csspacemgmt</name>
				<label>Space Management</label>
				<label xml:lang="en">Space Management</label>
				<label xml:lang="fr">Gestion d'espace</label>
				<page-reference>group::/platform/administrators::csspacemgmt</page-reference>
			</node>
			<node>
				<uri>csenvmgmt</uri>
				<name>csenvmgmt</name>
				<label>Environment Management</label>
				<label xml:lang="en">Environment Management</label>
				<label xml:lang="fr">Gestion d'environnement</label>
				<page-reference>group::/platform/administrators::csenvmgmt</page-reference>
			</node>
			<node>
				<uri>csticketmgmt</uri>
				<name>csticketmgmt</name>
				<label>Ticket Management</label>
				<label xml:lang="en">Ticket Management</label>
				<label xml:lang="fr">Gestion du Ticket</label>
				<page-reference>group::/platform/administrators::csticketmgmt</page-reference>
			</node>

			<node>
				<uri>csticketcharts</uri>
				<name>csticketcharts</name>
				<label>Ticket Charts</label>
				<label xml:lang="en">Ticket Charts</label>
				<label xml:lang="fr">Graphs des Tickets</label>
				<page-reference>group::/platform/administrators::csticketcharts</page-reference>
			</node>
		</node>
	</page-nodes>
</node-navigation>